#lines{
    position: absolute;
    top: -20%;
    
    /* background-color: aqua; */
    padding-bottom: 100px;
    min-height: 250px;
    min-width: 250px;
    z-index: 5;
}
@media screen and (max-width: 650px) {
    #lines{
        position: absolute;
        top: 10%;
        
        /* background-color: aqua; */
        padding-bottom: 100px;
        min-height: 250px;
        min-width: 250px;
        z-index: 5;
    }
}